/* screen - landing-page */

.landing-page {
  align-items: flex-start;
  background-color: #ffffff;
  border: 1px solid;
  border-color: var(--black);
  display: flex;
  flex-direction: column;
  gap: 605px;
  position: relative;
}

.landing-page .view-1 {
  -webkit-backdrop-filter: blur(2px) brightness(100%);
  align-self: stretch;
  backdrop-filter: blur(2px) brightness(100%);
  background: linear-gradient(180deg, rgba(145, 225, 139, 1) 0%, rgba(145, 225, 139, 0) 100%);
  height: 113px;
  position: relative;
  width: 100%;
}

.landing-page .tsumugu-rings-project {
  color: #374524;
  font-family: var(--font-family-jaldi);
  font-size: var(--font-size-xl);
  font-weight: 400;
  height: 92px;
  left: 44px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 9px;
  width: 442px;
}

.landing-page .main {
  align-self: stretch;
  background-color: var(--ffffff);
  height: 15819px;
  position: relative;
  width: 100%;
}

.landing-page .flex-col {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  left: -10px;
  min-height: 15819px;
  position: relative;
  width: 1930px;
}

.landing-page .overlap-group9 {
  align-self: center;
  height: 450px;
  margin-left: 68.47px;
  position: relative;
  width: 508px;
}

.landing-page .x1-1 {
  height: 320px;
  left: 29px;
  object-fit: cover;
  position: absolute;
  top: 56px;
  width: 480px;
}

.landing-page .gif-450-1 {
  height: 450px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 450px;
}

.landing-page .overlap-group8 {
  height: 13175px;
  margin-top: 287px;
  position: relative;
  width: 1930px;
}

.landing-page .overlap-group {
  height: 1871px;
  left: 10px;
  position: absolute;
  top: 0;
  width: 1920px;
}

.landing-page .summer {
  height: 1667px;
  left: 0;
  position: absolute;
  top: 204px;
  width: 1920px;
}

.landing-page .frame-14 {
  align-items: flex-start;
  display: inline-flex;
  gap: 137px;
  left: 297px;
  position: absolute;
  top: 571px;
}

.landing-page .text {
  letter-spacing: 6.4px;
  line-height: 48px;
  margin-top: -1px;
  position: relative;
  text-align: right;
  width: 32px;
}

.landing-page .group-13 {
  height: 768px;
  position: relative;
  width: 82px;
}

.landing-page .text-2-1 {
  height: 768px;
  left: 46px;
  letter-spacing: 6.4px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  top: 0;
  width: 32px;
}

.landing-page .text-3-1 {
  height: 624px;
  left: 0;
  letter-spacing: 6.4px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  top: 0;
  width: 32px;
}

.landing-page .group-12 {
  height: 672px;
  position: relative;
  width: 115px;
}

.landing-page .text-container {
  align-items: flex-start;
  display: flex;
  min-width: 109px;
}

.landing-page .text-6 {
  height: 672px;
  letter-spacing: 6.4px;
  line-height: 48px;
  text-align: right;
  width: 32px;
}

.landing-page .text-5 {
  height: 528px;
  letter-spacing: 6.4px;
  line-height: 48px;
  margin-left: 7px;
  text-align: right;
  width: 32px;
}

.landing-page .text-4-1 {
  height: 480px;
  letter-spacing: 6.4px;
  line-height: 48px;
  margin-left: 6px;
  text-align: right;
  width: 32px;
}

.landing-page .group-10 {
  height: 816px;
  position: relative;
  width: 284px;
}

.landing-page .text-container-1 {
  align-items: flex-start;
  display: flex;
  gap: 16px;
  min-width: 272px;
}

.landing-page .text-13 {
  height: 480px;
  letter-spacing: 6.4px;
  line-height: 48px;
  text-align: right;
  width: 32px;
}

.landing-page .text-1 {
  height: 768px;
  letter-spacing: 6.4px;
  line-height: 48px;
  text-align: right;
  width: 32px;
}

.landing-page .text-1-1 {
  height: 816px;
  letter-spacing: 6.4px;
  line-height: 48px;
  text-align: right;
  width: 32px;
}

.landing-page .text-2 {
  height: 624px;
  letter-spacing: 6.4px;
  line-height: 48px;
  text-align: right;
  width: 32px;
}

.landing-page .text-8 {
  height: 432px;
  letter-spacing: 6.4px;
  line-height: 48px;
  text-align: right;
  width: 32px;
}

.landing-page .group-11 {
  height: 816px;
  margin-right: -6px;
  position: relative;
  width: 124px;
}

.landing-page .flex-row {
  align-items: flex-start;
  display: flex;
  gap: 11px;
  min-width: 118px;
}

.landing-page .sd-gs {
  height: 576px;
  letter-spacing: 6.4px;
  line-height: 48px;
  text-align: center;
  width: 32px;
}

.landing-page .wave-summer {
  height: 263px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1920px;
}

.landing-page .text-16 {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 64px;
  font-weight: 700;
  left: 398px;
  letter-spacing: -0.25px;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 308px;
  width: 1124px;
}

.landing-page .frame-summer {
  align-items: flex-end;
  background-color: #a2b095;
  display: flex;
  height: 2307px;
  left: 10px;
  min-width: 1920px;
  padding: 101px 0;
  position: absolute;
  top: 1867px;
}

.landing-page .overlap-group3 {
  height: 1677px;
  margin-left: -36px;
  position: relative;
  width: 1953px;
}

.landing-page .overlap-group2 {
  height: 1677px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1953px;
}

.landing-page .x2 {
  height: 394px;
  left: 1396px;
  object-fit: cover;
  position: absolute;
  top: 61px;
  width: 557px;
}

.landing-page .forest-comparison {
  height: 881px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1552px;
}

.landing-page .overlap-group-1 {
  align-items: center;
  background-color: #d5decc;
  border-radius: 27px;
  display: flex;
  flex-direction: column;
  left: 738px;
  min-height: 821px;
  padding: 3px 50px;
  position: absolute;
  top: 856px;
  width: 1114px;
}

.landing-page .text-18 {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxl);
  font-weight: 600;
  letter-spacing: -0.96px;
  line-height: normal;
  margin-left: 1px;
  margin-top: 19px;
  min-height: 57px;
  white-space: nowrap;
  width: 381px;
}

.landing-page .image-16 {
  height: 425px;
  margin-left: 1px;
  margin-top: 13px;
  object-fit: cover;
  width: 637px;
}

.landing-page .overlap-group1 {
  align-self: flex-end;
  height: 291px;
  margin-top: 10px;
  position: relative;
  width: 1013px;
}

.landing-page .tsumugu {
  color: var(--chalet-green);
  font-family: var(--font-family-abel);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 260px;
  left: 0;
  letter-spacing: 0;
  line-height: 48px;
  position: absolute;
  text-align: center;
  top: 31px;
  width: 1013px;
}

.landing-page .text-17 {
  color: var(--chalet-green);
  font-family: var(--font-family-abel);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 34px;
  left: 406px;
  letter-spacing: 0;
  line-height: 48px;
  position: absolute;
  text-align: center;
  top: 0;
  white-space: nowrap;
  width: 200px;
}

.landing-page .x1 {
  height: 400px;
  left: 63px;
  position: absolute;
  top: 1203px;
  width: 450px;
}

.landing-page .general-view-of-the-forest {
  height: 966px;
  left: 10px;
  position: absolute;
  top: 1522px;
  width: 1920px;
}

.landing-page .tsumugu-1 {
  color: #ffffff;
  font-family: var(--font-family-inter);
  font-size: 52px;
  font-weight: 600;
  left: 469px;
  letter-spacing: -1.04px;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 1965px;
  width: 1001px;
}

.landing-page .overlap-group4 {
  background-image: url(../img/fall.svg);
  background-size: 100% 100%;
  height: 3189px;
  left: 10px;
  position: absolute;
  top: 4002px;
  width: 1920px;
}

.landing-page .flex-col-1 {
  align-items: flex-start;
  left: 1111px;
  min-height: 964px;
  position: absolute;
  top: 2048px;
  width: 751px;
}

.landing-page .image-10 {
  height: 596px;
  width: 596px;
}

.landing-page .text-19 {
  align-self: center;
  height: 36px;
  letter-spacing: 0;
  line-height: 36px;
  margin-left: 254.6px;
  margin-top: 14px;
  min-width: 144px;
  white-space: nowrap;
}

.landing-page .sakura-1 {
  align-self: flex-end;
  height: 251px;
  margin-top: 68px;
  width: 282px;
}

.landing-page .overlap-group3-1 {
  height: 2199px;
  left: 20px;
  position: absolute;
  top: 69px;
  width: 1900px;
}

.landing-page .flex-col-2 {
  align-items: flex-start;
  gap: 11px;
  left: 248px;
  min-height: 648px;
  position: absolute;
  top: 1551px;
  width: 465px;
}

.landing-page .image {
  height: 601px;
  width: 465px;
}

.landing-page .text-20 {
  height: 36px;
  letter-spacing: 0;
  line-height: 36px;
  margin-left: 8px;
  white-space: nowrap;
}

.landing-page .overlap-group-container {
  height: 1910px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1900px;
}

.landing-page .overlap-group1-1 {
  height: 1478px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1846px;
}

.landing-page .rectangle-3 {
  height: 944px;
  left: 388px;
  position: absolute;
  top: 160px;
  width: 1104px;
}

.landing-page .x1-2 {
  height: 383px;
  left: 1305px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 541px;
}

.landing-page .text_label {
  left: 449px;
  letter-spacing: 1.6px;
  line-height: 54.4px;
  position: absolute;
  top: 747px;
  width: 982px;
}

.landing-page .span {
  letter-spacing: 0.51px;
}

.landing-page .span1 {
  letter-spacing: 0.51px;
  text-decoration: underline;
}

.landing-page .text-23 {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-weight: 400;
  left: 860px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 193px;
  white-space: nowrap;
}

.landing-page .image-14 {
  height: 430px;
  left: 521px;
  object-fit: cover;
  position: absolute;
  top: 288px;
  width: 837px;
}

.landing-page .fall_acorn-1 {
  height: 409px;
  left: 0;
  position: absolute;
  top: 1069px;
  width: 462px;
}

.landing-page .overlap-group-2 {
  height: 725px;
  left: 744px;
  position: absolute;
  top: 1185px;
  width: 1156px;
}

.landing-page .rectangle-4 {
  height: 572px;
  left: 0;
  position: absolute;
  top: 31px;
  width: 894px;
}

.landing-page .rectangle-5 {
  border: 1px solid;
  border-color: #a2b095;
  border-radius: 435px;
  height: 646px;
  left: 0;
  position: absolute;
  top: 0;
  width: 855px;
}

.landing-page .text-22 {
  left: 86px;
  line-height: 80px;
  position: absolute;
  text-align: center;
  top: 138px;
  width: 682px;
}

.landing-page .span-1 {
  letter-spacing: 2.05px;
}

.landing-page .span1-1 {
  letter-spacing: 1.02px;
}

.landing-page .span3 {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-weight: 400;
  letter-spacing: 2.05px;
}

.landing-page .rectangle-7 {
  height: 626px;
  left: 15px;
  position: absolute;
  top: 0;
  width: 861px;
}

.landing-page .rectangle-8 {
  height: 666px;
  left: 18px;
  position: absolute;
  top: 2px;
  width: 841px;
}

.landing-page .x1-3 {
  height: 309px;
  left: 719px;
  object-fit: cover;
  position: absolute;
  top: 416px;
  width: 437px;
}

.landing-page .flex-col-3 {
  align-items: flex-start;
  gap: 11px;
  left: 507px;
  min-height: 651px;
  position: absolute;
  top: 2328px;
  width: 453px;
}

.landing-page .jpg {
  height: 604px;
  object-fit: cover;
  width: 453px;
}

.landing-page .text-21 {
  height: 36px;
  letter-spacing: 0;
  line-height: 36px;
  margin-left: 21px;
  white-space: nowrap;
}

.landing-page .overlap-group5 {
  align-items: flex-start;
  background-image: url(../img/winter.svg);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  left: 10px;
  min-height: 3841px;
  padding: 188px 51.8px;
  position: absolute;
  top: 6993px;
  width: 1920px;
}

.landing-page .imagination {
  background-color: #c2d59f;
  border-radius: 33.5px;
  height: 67px;
  margin-left: 274.19px;
  width: 67px;
}

.landing-page .overlap-group4-1 {
  align-self: flex-end;
  height: 931px;
  margin-right: 29.62px;
  margin-top: 69px;
  position: relative;
  width: 1639px;
}

.landing-page .overlap-group-container-1 {
  height: 920px;
  left: 0;
  position: absolute;
  top: 11px;
  width: 1639px;
}

.landing-page .overlap-group-3 {
  height: 786px;
  left: 0;
  position: absolute;
  top: 0;
  width: 954px;
}

.landing-page .imaginationbody {
  height: 701px;
  left: 55px;
  position: absolute;
  top: 85px;
  width: 885px;
}

.landing-page .imagination-line2 {
  height: 700px;
  left: 32px;
  position: absolute;
  top: 85px;
  width: 894px;
}

.landing-page .imagination-line {
  height: 634px;
  left: 0;
  position: absolute;
  top: 116px;
  width: 954px;
}

.landing-page .text-24 {
  left: 179px;
  letter-spacing: 4.8px;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 208px;
  width: 637px;
}

.landing-page .span-2 {
  letter-spacing: 1.54px;
  line-height: 64px;
}

.landing-page .span1-2 {
  letter-spacing: 1.54px;
  line-height: 70.4px;
}

.landing-page .imagination-1 {
  background-color: #c2d59f;
  border-radius: 57px/46.5px;
  height: 93px;
  left: 69px;
  position: absolute;
  top: 0;
  width: 114px;
}

.landing-page .overlap-group3-2 {
  height: 396px;
  left: 210px;
  position: absolute;
  top: 524px;
  width: 1429px;
}

.landing-page .text-25 {
  left: 0;
  letter-spacing: 0;
  line-height: 72px;
  position: absolute;
  top: 324px;
  white-space: nowrap;
}

.landing-page .x1-4 {
  height: 334px;
  left: 1046px;
  position: absolute;
  top: 0;
  width: 383px;
}

.landing-page .x1-5 {
  height: 208px;
  left: 1031px;
  position: absolute;
  top: 0;
  width: 229px;
}

.landing-page .flex-row-1 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  height: 906px;
  margin-left: 22.7px;
  margin-top: 118px;
  min-width: 1721px;
}

.landing-page .snow1-1 {
  align-self: flex-end;
  height: 162px;
  width: 160px;
}

.landing-page .flex-row-2 {
  align-items: flex-start;
  background-color: #e7eedb;
  border-radius: 7px;
  display: flex;
  gap: 99px;
  height: 870px;
  justify-content: flex-end;
  margin-left: 31px;
  min-width: 1317px;
  padding: 107px 73px;
}

.landing-page .flex-col-4 {
  align-items: flex-start;
  gap: 60px;
  min-height: 625px;
  width: 463px;
}

.landing-page .text-27 {
  letter-spacing: 0;
  line-height: 72px;
  text-decoration: underline;
  white-space: nowrap;
}

.landing-page .x1-6 {
  height: 493px;
  object-fit: cover;
  width: 463px;
}

.landing-page .flex-col-5 {
  align-items: center;
  align-self: center;
  gap: 50px;
  margin-top: 77px;
  min-height: 447px;
  width: 569px;
}

.landing-page .text-28 {
  letter-spacing: 0;
  line-height: 54px;
  margin-right: 35px;
  min-width: 324px;
  white-space: nowrap;
}

.landing-page .span1-3 {
  text-decoration: underline;
}

.landing-page .tsumugu-2 {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-s);
  font-weight: 400;
  line-height: 43.2px;
  min-height: 343px;
  width: 569px;
}

.landing-page .span-4 {
  letter-spacing: 0.58px;
}

.landing-page .span-5 {
  letter-spacing: 0.29px;
}

.landing-page .span3-1 {
  letter-spacing: 1.15px;
}

.landing-page .span6 {
  letter-spacing: 0;
}

.landing-page .snow2-1 {
  height: 187px;
  margin-left: 28px;
  margin-top: 14px;
  width: 185px;
}

.landing-page .sd-gs-1 {
  letter-spacing: 0;
  line-height: 72px;
  margin-left: 219.19px;
  margin-top: 27px;
  text-decoration: underline;
  white-space: nowrap;
}

.landing-page .overlap-group2-1 {
  align-self: flex-end;
  height: 890px;
  margin-top: 22px;
  position: relative;
  width: 1597px;
}

.landing-page .x1-7 {
  height: 218px;
  left: 1063px;
  position: absolute;
  top: 449px;
  width: 285px;
}

.landing-page .x1-8 {
  height: 329px;
  left: 1277px;
  position: absolute;
  top: 297px;
  width: 320px;
}

.landing-page .x1-9 {
  left: 0;
  letter-spacing: 0;
  line-height: 36px;
  position: absolute;
  top: 0;
  width: 1417px;
}

.landing-page .span-6 {
  line-height: 54px;
}

.landing-page .span1-4 {
  line-height: 10px;
}

.landing-page .span2 {
  line-height: 40px;
}

.landing-page .span-7 {
  line-height: 9.6px;
}

.landing-page .text-26 {
  align-self: center;
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 60px;
  margin-left: 1px;
  margin-top: 215px;
  min-height: 120px;
  width: 1495px;
}

.landing-page .overlap-group7 {
  height: 3352px;
  left: -15px;
  position: absolute;
  top: 10409px;
  width: 1945px;
}

.landing-page .spring {
  align-items: center;
  display: flex;
  gap: 10px;
  left: 15px;
  padding: 10px;
  position: absolute;
  top: 195px;
  width: 1930px;
}

.landing-page .union {
  height: 3137px;
  margin-right: -10px;
  position: relative;
  width: 1920px;
}

.landing-page .view-2 {
  height: 389px;
  left: 282px;
  position: absolute;
  top: 2412px;
  width: 421px;
}

.landing-page .overlap-group-4 {
  align-items: flex-start;
  background-color: var(--pampas);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  min-height: 389px;
  padding: 19px 32px;
  width: 419px;
}

.landing-page .flex-row-3 {
  align-items: center;
  display: flex;
  gap: 20px;
  min-width: 353px;
}

.landing-page .image-1 {
  height: 120px;
  object-fit: cover;
  width: 120px;
}

.landing-page .view-3 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 17px;
  margin-bottom: 1px;
  min-height: 81px;
  width: 213px;
}

.landing-page .text-29 {
  color: var(--black);
  font-weight: 500;
  height: 24px;
  line-height: 24px;
  margin-right: 20px;
  min-width: 143px;
  white-space: nowrap;
}

.landing-page .text-30 {
  height: 40px;
  letter-spacing: 0;
  line-height: 19.5px;
  margin-right: 4px;
  width: 209px;
}

.landing-page .tsumugu-3 {
  color: var(--black);
  font-weight: 500;
  line-height: 24px;
  min-height: 181px;
  width: 352px;
}

.landing-page .hori {
  height: 389px;
  left: 1225px;
  position: absolute;
  top: 2412px;
  width: 421px;
}

.landing-page .overlap-group1-2 {
  align-items: flex-end;
  background-color: var(--pampas);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  min-height: 389px;
  padding: 19px;
  width: 419px;
}

.landing-page .flex-row-4 {
  align-items: center;
  display: flex;
  gap: 21px;
  min-width: 368px;
}

.landing-page .image-2 {
  height: 120px;
  width: 120px;
}

.landing-page .view-4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 10px;
  min-height: 92px;
  width: 227px;
}

.landing-page .text-31 {
  color: var(--black);
  font-weight: 500;
  height: 24px;
  line-height: 24px;
  margin-left: 24px;
  white-space: nowrap;
}

.landing-page .x {
  height: 60px;
  letter-spacing: 0;
  line-height: 19.5px;
  width: 223px;
}

.landing-page .tsumug {
  color: var(--black);
  font-weight: 500;
  line-height: 24px;
  margin-right: 16px;
  min-height: 181px;
  width: 352px;
}

.landing-page .spring-imagination {
  height: 928px;
  left: 344px;
  position: absolute;
  top: 264px;
  width: 1084px;
}

.landing-page .text-32 {
  color: var(--chalet-green);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxl);
  font-weight: 600;
  left: 98px;
  letter-spacing: -0.96px;
  line-height: normal;
  position: absolute;
  top: 2030px;
  width: 844px;
}

.landing-page .text-33 {
  color: #54693a;
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-weight: 400;
  left: 471px;
  letter-spacing: 3.6px;
  line-height: 64.8px;
  position: absolute;
  text-align: center;
  top: 384px;
  width: 845px;
}

.landing-page .members-messages {
  align-items: center;
  display: inline-flex;
  gap: 21px;
  left: 53px;
  padding: 33px 34px;
  position: absolute;
  top: 2117px;
}

.landing-page .view {
  height: 389px;
  position: relative;
  width: 421px;
}

.landing-page .overlap-group-5 {
  align-items: flex-start;
  background-color: var(--pampas);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 25px;
  min-height: 389px;
  padding: 15px 31px;
  width: 419px;
}

.landing-page .flex-row-5 {
  align-items: flex-end;
  align-self: flex-end;
  display: flex;
  gap: 22px;
  min-width: 356px;
}

.landing-page .x-1 {
  height: 120px;
  width: 120px;
}

.landing-page .view-5 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-bottom: 2px;
  min-height: 90px;
  width: 214px;
}

.landing-page .text-3 {
  color: var(--black);
  font-weight: 500;
  height: 24px;
  line-height: 24px;
  white-space: nowrap;
}

.landing-page .text-35 {
  height: 60px;
  letter-spacing: 0;
  line-height: 19.5px;
  width: 210px;
}

.landing-page .text-4 {
  letter-spacing: 0;
  line-height: 30px;
  margin-left: 1px;
  min-height: 181px;
  width: 352px;
}

.landing-page .overlap-group1-3 {
  align-items: flex-end;
  background-color: var(--pampas);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  min-height: 389px;
  padding: 15px 13px;
  width: 419px;
}

.landing-page .flex-row-6 {
  align-items: flex-end;
  display: flex;
  gap: 11px;
  margin-right: 10px;
  min-width: 367px;
}

.landing-page .image-3 {
  height: 120px;
  width: 120px;
}

.landing-page .view-6 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 2px;
  margin-bottom: 6px;
  min-height: 86px;
  width: 236px;
}

.landing-page .text-37 {
  color: var(--black);
  font-weight: 500;
  height: 24px;
  line-height: 24px;
  margin-left: 2px;
  white-space: nowrap;
}

.landing-page .text-38 {
  height: 60px;
  letter-spacing: 0;
  line-height: 19.5px;
  width: 232px;
}

.landing-page .tsumugu-4 {
  letter-spacing: 0;
  line-height: 30px;
  min-height: 209px;
  width: 374px;
}

.landing-page .overlap-group2-2 {
  align-items: flex-start;
  background-color: var(--pampas);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  min-height: 389px;
  padding: 20px 32px;
  width: 419px;
}

.landing-page .flex-row-7 {
  align-items: center;
  display: flex;
  gap: 24px;
  min-width: 330px;
}

.landing-page .x16764c54-00c0-4495-96de-2282c4209841 {
  height: 120px;
  width: 120px;
}

.landing-page .view-7 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 18px;
  min-height: 82px;
  width: 186px;
}

.landing-page .text-40 {
  height: 40px;
  letter-spacing: 0;
  line-height: 19.5px;
}

.landing-page .text-41 {
  letter-spacing: 0;
  line-height: 30px;
  min-height: 181px;
  width: 352px;
}

.landing-page .view-8 {
  height: 389px;
  margin-right: -2px;
  position: relative;
  width: 421px;
}

.landing-page .overlap-group3-3 {
  align-items: flex-end;
  background-color: var(--pampas);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 11px;
  min-height: 389px;
  padding: 16px 26px;
  width: 419px;
}

.landing-page .flex-row-8 {
  align-items: center;
  display: flex;
  gap: 45px;
  min-width: 361px;
}

.landing-page .image-4 {
  height: 120px;
  width: 120px;
}

.landing-page .view-9 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  min-height: 92px;
  width: 196px;
}

.landing-page .text-42 {
  color: var(--black);
  font-weight: 500;
  height: 24px;
  line-height: 24px;
  margin-left: 5px;
  white-space: nowrap;
}

.landing-page .text-43 {
  height: 60px;
  letter-spacing: 0;
  line-height: 19.5px;
  width: 192px;
}

.landing-page .x1-10 {
  align-self: center;
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 25.5px;
  margin-right: 3px;
  min-height: 181px;
  width: 352px;
}

.landing-page .view-10 {
  height: 389px;
  left: 717px;
  position: absolute;
  top: 490px;
  width: 419px;
}

.landing-page .group-15 {
  align-items: flex-start;
  display: flex;
  height: 389px;
  min-width: 421px;
}

.landing-page .overlap-group-6 {
  align-items: flex-start;
  background-color: var(--pampas);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 11px;
  min-height: 389px;
  padding: 16px 31px;
  width: 419px;
}

.landing-page .flex-row-9 {
  align-items: center;
  display: flex;
  gap: 23px;
  min-width: 334px;
}

.landing-page .x3b931e40-6066-4d28-b11a-3b8bdf530ee6 {
  height: 120px;
  width: 120px;
}

.landing-page .view-11 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 2px;
  margin-bottom: 28px;
  min-height: 46px;
  width: 191px;
}

.landing-page .text-45 {
  color: #828282;
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxs);
  font-weight: 500;
  height: 20px;
  letter-spacing: 0;
  line-height: 19.5px;
  white-space: nowrap;
}

.landing-page .birch-flower {
  height: 953px;
  left: 1420px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 525px;
}

.landing-page .group-photo {
  align-items: flex-end;
  background-color: #ffe3ca;
  border-radius: 5px;
  display: flex;
  height: 621px;
  left: 405px;
  min-width: 1140px;
  padding: 54px 201.2px;
  position: absolute;
  top: 1281px;
}

.landing-page .image-17 {
  height: 512px;
  width: 738px;
}

.landing-page .x1-11 {
  height: 415px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 1045px;
  width: 562px;
}

.landing-page .or-2 {
  height: 209px;
  left: 1726px;
  position: absolute;
  top: 1725px;
  width: 145px;
}

.landing-page .or-1 {
  height: 218px;
  left: 1586px;
  position: absolute;
  top: 1825px;
  width: 168px;
}

.landing-page .frame-survey {
  align-items: center;
  background-image: url(../img/survey-background.svg);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  margin-top: 413px;
  min-height: 1209px;
  padding: 148px 162px;
  width: 1920px;
}

.landing-page .text-50 {
  color: var(--chalet-green);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxl);
  font-weight: 600;
  letter-spacing: 30px;
  line-height: normal;
  margin-right: 1px;
  margin-top: 81px;
  min-height: 58px;
  text-align: center;
  width: 749px;
}

.landing-page .text-49 {
  color: #f2d2b6;
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 48px;
  margin-bottom: -1px;
  margin-right: 1px;
  margin-top: 49px;
  min-height: 47px;
  text-align: center;
  white-space: nowrap;
  width: 619px;
}

.landing-page .buttons {
  align-items: center;
  cursor: pointer;
  display: flex;
  gap: 24px;
  height: 71px;
  justify-content: flex-end;
  margin-right: 1px;
  margin-top: 115px;
  position: relative;
  width: 391px;
}

.landing-page .button {
  align-items: center;
  background-color: var(--chalet-green);
  border-radius: 8px;
  box-shadow: 0px 1px 2px #0000000d;
  display: flex;
  gap: 8px;
  justify-content: center;
  margin-bottom: -2.5px;
  margin-top: -2.5px;
  padding: 20px 32px;
  position: relative;
  width: 391px;
}

.landing-page .text-47 {
  color: #f2d2b6;
  font-family: var(--font-family-inter);
  font-size: var(--font-size-s);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 36px;
  margin-top: -1px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.landing-page .sd-gs-2 {
  align-self: flex-start;
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxl);
  font-weight: 600;
  letter-spacing: -0.96px;
  line-height: normal;
  margin-top: 209px;
  min-height: 58px;
  text-decoration: underline;
  width: 845px;
}

.landing-page .text-48 {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: 48px;
  margin-top: 33px;
  min-height: 192px;
  width: 564px;
}

.landing-page .footer {
  align-items: flex-start;
  background-color: #91e18b;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  gap: 1321px;
  height: 285px;
  justify-content: flex-start;
  padding: 48px 79px;
  width: 1920px;
}

.landing-page .tsumugu-rings-project-1 {
  align-self: flex-end;
  color: var(--black);
  cursor: pointer;
  font-weight: 400;
  height: 36px;
  line-height: 36px;
  margin-bottom: 25px;
  min-width: 253px;
  white-space: nowrap;
}

.landing-page .items {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  position: relative;
  width: 187px;
}

.landing-page .text-51 {
  align-self: stretch;
  color: var(--tundora);
  font-weight: 500;
  line-height: 24px;
  margin-top: -1px;
  position: relative;
}

.landing-page .link {
  align-self: stretch;
  color: var(--tundora);
  cursor: pointer;
  font-weight: 500;
  line-height: 24px;
  position: relative;
}

.landing-page .flex-col-6 {
  display: flex;
  flex-direction: column;
}
